Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0285

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0285
Last Modified 05 Sep 2008 04:38:01
Published 23 Nov 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0285

Summary

PHP remote file inclusion vulnerabilities in include/footer.inc.php in (1) AllMyVisitors, (2) AllMyLinks, and (3) AllMyGuests allow remote attackers to execute arbitrary PHP code via a URL in the _AMVconfig[cfg_serverpath] parameter.

Vulnerable Systems

Application

  • Voice Of Web Allmyguests 0.1.2

  • Voice Of Web Allmyguests 0.3

  • Voice Of Web Allmyguests 0.4

  • Voice Of Web Allmyguests 0.4.1

  • Voice Of Web Allmylinks 0.3

  • Voice Of Web Allmylinks 0.4

  • Voice Of Web Allmylinks 0.4.1

  • Voice Of Web Allmylinks 0.4.3

  • Voice Of Web Allmylinks 0.4.4

  • Voice Of Web Allmylinks 0.4.9

  • Voice Of Web Allmylinks 0.5

  • Voice Of Web Allmyvisitors 0.3

  • Voice Of Web Allmyvisitors 0.4


References

BID - 9664

XF - allmyvisitors-file-include(15228)

XF - allmyguests-php-file-include(15227)

XF - allmylinks-file-include(15226)

OSVDB - 6721

BUGTRAQ - 20040214 AllMyLinks PHP Code Injection vulnerability

BUGTRAQ - 20040214 AllMyVisitors PHP Code Injection vulnerability

BUGTRAQ - 20040214 AllMyGuests PHP Code Injection vulnerability


Last Updated: 27 May 2016 10:38:32